/**
  Green Color, changed line 25 to background color #ffffff from the map image
*/

a {
  color: #333;

}

a:hover,
a:focus,
a:active,
li a.active {
  color: #d0757c;
}

.node-title a:hover, 
.node-title a:active, 
.node-title a:focus {
  color: #d0757c;
}

/* --- Header --- */
#header-wrapper {
   background: #ffffff no-repeat center bottom;  
/*   background: url("../images/map_dots_easia_0808.png") no-repeat left bottom;   
/* background: #92ad5a;  
   background: url("../images/map_dots_easia_0808.png") no-repeat left bottom;  
   
  
/*  border-bottom: 1px solid #6d9f08; */
}

#menu-bar-wrapper {
  background: #299d02;
  border-top: 1px solid #669933;
/*  border-top: 1px solid #6d874a; */
}

/* Superfish */
.menu.sf-menu.sf-style-university li {
/*  border-right-color: #6d874a; */
 border-right-color: #669933;
}

.menu.sf-menu.sf-style-university li a {
  color: #ffffff;
}

.menu.sf-menu.sf-style-university li.active-trail a, 
.menu.sf-menu.sf-style-university li a.active, 
.menu.sf-menu.sf-style-university li a.active:active, 
.menu.sf-menu.sf-style-university li a.active:focus,
.menu.sf-menu.sf-style-university li a.active:hover {   
  background-color: #6cc800;
  border-top-color: #E66E6E;
}

.menu.sf-menu.sf-style-university ul {
  background-color: #6cc800;
}

.menu.sf-menu.sf-style-university li.sfHover a, 
.menu.sf-menu.sf-style-university li a:active, 
.menu.sf-menu.sf-style-university li a:focus, 
.menu.sf-menu.sf-style-university li a:hover {
  background-color: #6cc800;
  color: #fff;
}

.sf-menu.sf-style-university a {
  border-right-color: #4c4c4c;
}

.menu.sf-menu.sf-style-university ul li a.menuparent {
  color: #ffffff!important;
}

.menu.sf-menu.sf-style-university li.active-trail ul li a, 
.menu.sf-menu.sf-style-university ul li a, 
.menu.sf-menu.sf-style-university ul li.sfHover li a {
  color: #ffffff  !important;
 
}

.menu.sf-menu.sf-style-university ul.sf-megamenu li.sf-megamenu-wrapper ol li a {
  border-top-color: #75966d !important;
}

.menu.sf-menu.sf-style-university.sf-navbar ul li a {
  border-right-color: #75966d;
}

.menu.sf-menu.sf-style-university.sf-navbar ul li ul li a {
  color: #a7c3db !important;
}

/* --- Sidebar --- */
.sidebar .block div.list-courses ul li:hover a,
.sidebar .block div.list-courses ul li a:hover,
.sidebar .block div.list-courses ul li a:focus,
.sidebar .block div.list-courses ul li a:active {
  color: #d0757c;
}

.sidebar .block div.list-courses ul li:hover, 
.sidebar .block div.list-courses ul li:focus, 
.sidebar .block div.list-courses ul li:active {
 background-color: #719966;
  background-image: url("images/bullet-hover.gif");
}

.sidebar .search-form span.button input.form-submit {
  background-color: #719966;
  border-color: #719966;
  color: #fff;
}

.sidebar .search-form span.button input.form-submit:hover,
.sidebar .search-form span.button input.form-submit:focus {
  background-color: #d0757c;
  border-color: #d0757c;
}

.sidebar .block ul.menu li a:hover, 
.sidebar .block ul.menu li a:focus, 
.sidebar .block ul.menu li a:active {
  background-image: url("images/bullet-hover.gif") !important;
  color: #d0757c;
}

/* Forum */
#forum td .submitted a:hover, 
#forum td .submitted a:focus {
  color: #d0757c;
}

#forum thead tr {
  border-left-color: #d0757c;
}

/* Navigation */
.block ul.menu li.expanded li.expanded > a,
.block ul.menu li li a:hover, 
.block ul.menu li li a:focus, 
.block ul.menu li li a:active {
  color: #d0757c;
}

.block ul.menu li.expanded li.expanded > a,
.block ul.menu li li a:hover, 
.block ul.menu li li a:focus, 
.block ul.menu li li a:active,
.block ul.menu li li a.active,
.block ul.menu li.active-trail > a, 
.block ul.menu li > a.active { 
  color: #d0757c;
}

.item-list .pager li.pager-current,
.item-list .pager li a:hover, 
.item-list .pager li a:active, 
.item-list .pager li a:focus {
  background-color: #d0757c;
}

ul.primary li.active a,
ul.primary li a:hover {
  background-color: #d0757c;
  border-color: #d0757c;
  color: #fff;
}

/* Breadcrumb */
#breadcrumb-wrapper ol li a {
  color: #B9CEB2;
}

a.btn-btt:hover, 
a.btn-btt:active, 
a.btn-btt:focus {
  color: #d0757c;
}

/* Block */
.block ul.menu li a:hover, 
.block ul.menu li a:focus, 
.block ul.menu li a:active {
  color: #d0757c;
}

.block .block-links li a,
.item-list ul li a {
  background-image: url("images/ui-icons.png");
}

.block ul.menu li a:hover, 
.block ul.menu li a:focus, 
.block ul.menu li a:active {
  background-image: url("images/arrow-2.png");
}

.block ul.menu li.active-trail > a, 
.block ul.menu li > a.active {
  background-image: url("images/arrow-3.png");
}

.block .socials li a {
  background-image: url("images/ico-socials.png");
}


/* Custom Block */
.block-project .node-button {
  background-color: #d0757c;
}

.block-intro .intro-text {
  background-color: #d0757c;
}

.block-intro .intro-text blockquote {
  border-color: #73d9ff;
}

.tb-copyright a,
.contact-us a {
  color: #d0757c;
}

div.contact-miscinfo .info-block.icon1 {
  background-image: url("images/ct-icon1.png");
}

div.contact-miscinfo .info-block.icon2 {
  background-image: url("images/ct-icon2.png");
}

div.contact-miscinfo .info-block.icon3 {
  background-image: url("images/ct-icon3.png");
}

.block .block-links li a:hover, 
.block .block-links li a:active, 
.block .block-links li a:focus {
  color: #d0757c;
}

.tagclouds-term a:hover {
  color: #d0757c;
}

#slideshow-wrapper .block-title {
/*  background-color: #d0757c; */
background-color: #ffffff;
}

#slideshow-wrapper .active .views-content-nid, 
#slideshow-wrapper .views-content-nid:hover, 
#slideshow-wrapper .views-content-nid:focus {
  background-color: #d0757c;
}

.sidebar-slide .block-title {
  background-color: #d0757c;
}

.sidebar-slide .active .views-content-nid,
.sidebar-slide .views-content-nid:hover,
.sidebar-slide .views-content-nid:focus {
  background: #d0757c;
}

ul.contact-list li a {
  border-bottom-color: #b9ceb2;
  color: #b9ceb2;
}

ul.contact-list li.phone {
  background-image: url(images/icon-phone.png);
}

ul.contact-list li.email {
  background-image: url(images/icon-email.png);
}

#calendar_row1 .hok.today, 
#calendar_row2 .hok.today,
#calendar_row3 .hok.today, 
#calendar_row4 .hok.today,
#calendar_row5 .hok.today, 
#calendar_row6 .hok.today {
  background-color: #d0757c;
}

/* Articles */
.node ul.links li a:hover, 
.node ul.links li a:active, 
.node ul.links li a:focus,
.node-article > .submitted a:hover,
.node-article > .submitted a:active,
.node-article > .submitted a:focus,
.block ul.links li a:hover, 
.block ul.links li a:active, 
.block ul.links li a:focus {
  color: #d0757c;
}

.node-content a{
color:#d0757c;
}

.node .menu ul.links li a:hover, 
.node .menu ul.links li a:focus {
  color: #d0757c;
}

.node .menu ul.links li.comment_forbidden a:hover {
  color: #d0757c;
}

.field-type-taxonomy-term-reference ul li a:hover, 
.field-type-taxonomy-term-reference ul li a:active, 
.field-type-taxonomy-term-reference ul li a:focus {
  color: #d0757c;
}

/* Quicktab */
.quicktabs-style-university ul.quicktabs-tabs li.active {
  border-top-color: #d0757c;
}

.quicktabs-style-university ul.quicktabs-tabs li a:hover, 
.quicktabs-style-university ul.quicktabs-tabs li a:focus,
.quicktabs-style-university .quicktabs_main .block .item-list ul li a:hover, 
.quicktabs-style-university .quicktabs_main .block .item-list ul li a:focus, 
.quicktabs-style-university .quicktabs_main .block .item-list ul li a:active,
.quick-accordion-university .ui-state-hover a {
  color: #d0757c;
}

.quicktabs-style-university .quicktabs_main .block div.view-tags .item-list ul li a:hover {
  background-color: #d0757c;
}

.quicktabs-style-university ul.quicktabs-tabs li.active a,
.quicktabs-style-university .views-field-title a:hover, 
.quicktabs-style-university .views-field-title a:focus, 
.quicktabs-style-university .views-field-title a:active {
  color: #d0757c;
}

.quicktabs-ui-university .ui-tabs-nav li.ui-tabs-selected,
.quicktabs-ui-university .ui-tabs-nav li.ui-state-hover {
  background-color: #d0757c;
  border-color: #d0757c;
}


/* Form */
span.button input.form-submit,
span.button input.form-submit,
#edit-cancel,
#edit-cancel { 
  background-color: #6E9264;
  border-color: #6E9264;
}

span.button input.form-submit:hover,
span.button input.form-submit:focus,
#edit-cancel:hover,
#edit-cancel:focus { 
  background-color: #d0757c;
  border-color: #d0757c;
}

#user-login-form .form-item-name input:focus,
#user-login .form-type-textfield input.form-text:focus, 
#user-login-form .form-item-pass input:focus,
#user-login .form-type-password input.form-text:focus, 
#user-login-form .form-item-openid-identifier input:focus {
  border-color: #d0757c;
}

div.ctools-modal-content .modal-content .item-list li a { 
  color: #d0757c;
}

.page-forum ul.action-links li a, 
.page-blog ul.action-links li a, 
#user-login-form input.form-submit {  
  background-color: #6cc800;
}

.page-forum ul.action-links li a:hover, 
.page-forum ul.action-links li a:active, 
.page-forum ul.action-links li a:focus,
.page-blog ul.action-links li a:hover, 
.page-blog ul.action-links li a:active, 
.page-blog ul.action-links li a:focus,
#user-login-form input.form-submit:hover,
#user-login-form input.form-submit:focus {  
  background-color: #d0757c;
}

.form-text:focus,  
textarea:focus {
  border-color: #d0757c;
}

#user-login-form .item-list li a:hover,
#user-login-form .item-list li a:focus {
  color: #d0757c;
}

#header #search-block-form .form-text {
  background-color: #6cc800;
  color: #ffffff
}

#header #search-block-form .form-submit {
  background-color: #6e9264;
  border-color: #6e9264;
}

#header #search-block-form .form-submit:hover,
#header #search-block-form .form-submit:focus {
  background-color: #d0757d;
  border-color: #d0757c;
}


/* Newsletter */
.block-newsletter .form-item-email input {
  background-color: #88b17d;
  color: #d8e8d4;
}

.block-newsletter span.button input.form-submit {
  background-color: #d0757c;
  border-color: #d0757c;
}

.block-newsletter span.button input.form-submit:hover, 
.block-newsletter span.button input.form-submit:focus {
  background-color: #6cc800;
  border-color: #6cc800;
  color: #fff;
}

/* --- Views --- */

/* View Slideshow */
.region-slideshow .slideshow-group-fields-wrapper {
background-image: url(../violet/images/sl-desc-bg.png);
/*  background-color: #6cc800;
*/
}

/* View Professor */
.view-professor .item-list ul li:hover a {
  color: #d0757c;
}

/* View Professor */
.view-student-profile .views-field-title a:active, 
.view-student-profile .views-field-title a:focus, 
.view-student-profile .views-field-title a:hover {
  color: #d0757c;
}

/* Jcarousel */
.jcarousel-skin-default .jcarousel-next, 
.jcarousel-skin-default .jcarousel-prev, 
.view .jcarousel-prev, .view .jcarousel-next {
	background-image: url("images/btn-control.png");
}

/* Poll */
.page-poll .region-content .block-content ul li a {
  background: url("images/ui-icons.png") no-repeat left center;  
}

/* Panel */
#panel-second-wrapper .views-field-view-node a:active, 
#panel-second-wrapper .views-field-view-node a:focus, 
#panel-second-wrapper .views-field-view-node a:hover,
.view-student-profile li:hover .views-field-title a,
.view-student-profile li:hover .views-field-title a,
.view-student-profile li:hover .views-field-title a {
  color: #d0757c;
}

#panel-second-wrapper .views-field-view-node a:active, 
#panel-second-wrapper .views-field-view-node a:focus,
#panel-second-wrapper .views-field-view-node a:hover {
  background-image: url(images/readon-hover-bg.png);
  background-position: 0 2px;
}

#panel-fourth-wrapper,
#panel-fifth-wrapper,
#breadcrumb-wrapper,
#footer-wrapper {
/*  background: url("images/pattern-bg.png") repeat top left #66895c;  */
/*  color: #b9ceb2;  */
  background: #6cc800;
  color: #fff;

}

#panel-fourth-wrapper .block-title, 
#panel-fifth-wrapper .block-title {  
  color: #fff;
}

#panel-fourth-wrapper .container {
  border-color: #669900;
}

#footer-wrapper {
  background: #299d02;
  border-top-color: #6d9063;
}

#panel-fifth-wrapper {
  border-bottom-color: #669900;
}


#panel-fifth-wrapper ul.menu li a {
  background-image: url("images/bullet-dark.gif");
  color: #b9ceb2;
}

#breadcrumb-wrapper {
  border-bottom-color: #6cc800;
  border-top-color: #6cc800;
}

#breadcrumb-wrapper h2 {
  color: #b9ceb2;
}

ul.social-list li a {
  background-image: url("images/icon-socials.png");
}

/* Pages */
.page-404 #errorboxbody a:hover, 
.page-404 #errorboxbody a:focus, 
.page-404 #errorboxbody a:active {
  border-color: #d0757c;
  color: #d0757c;
}

.view-all-courses .item-list li a:hover,
.view-all-courses .item-list li a:focus {
  color: #d0757c;
}

.view-videos .views-field-title a;hover,
.view-videos .views-field-title a:focus {
 color: #d0757c;
}

/* Comments */
.comment ul.links li a:hover, 
.comment ul.links li a:active, 
.comment ul.links li a:focus, 
.article ul.links li a:hover, 
.article ul.links li a:active, 
.article ul.links li a:focus {
  background-image: url(images/readon-hover-bg.png);
}

.comment .new {
  color: #d0757c;
}

/* Events page */
.field-name-field-speaker h3.field-label {
  color: #d0757c;
}